if (etat_mrmoustachedeux < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Hey dude, like my mustache ?");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Come on, make a good gesture for the city, dude.");
}
if (etat_mrmoustachedeux == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Thanks dude.");
}